{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-va-2024-2452461",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Virginia",
  "state_abbrev": "va",
  "year": 2024,
  "plot_id": "2452461",
  "cooperator": "Virginia Tech - Suffolk, VA Late Group 4 (June)",
  "planted_date": "2024-06-11",
  "harvested_date": "2024-10-17",
  "population_seeds_per_acre": null,
  "row_width_in": null,
  "results": [
    {
      "rank": 1,
      "brand": "Revere",
      "product": "Seed",
      "traits": "Revere 48-F72",
      "metrics": {
        "Yield": 78.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 823.2
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "Revere",
      "product": "Seed",
      "traits": "Revere 4826XFS",
      "metrics": {
        "Yield": 71.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 751.8
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "UniSouth",
      "product": "Genetics",
      "traits": "USG 7485ETS",
      "metrics": {
        "Yield": 69.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 728.7
      },
      "entry_num": 6
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P45A81E",
      "traits": "",
      "metrics": {
        "Yield": 68.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 715.05
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "UniSouth",
      "product": "Genetics",
      "traits": "USG 7461XFS",
      "metrics": {
        "Yield": 67.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 712.95
      },
      "entry_num": 8
    },
    {
      "rank": 6,
      "brand": "Missouri",
      "product": "U",
      "traits": "S20-7117",
      "metrics": {
        "Yield": 67.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 708.75
      },
      "entry_num": 9
    },
    {
      "rank": 7,
      "brand": "Arkansas",
      "product": "U",
      "traits": "R19C-1035",
      "metrics": {
        "Yield": 67.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 704.55
      },
      "entry_num": 10
    },
    {
      "rank": 8,
      "brand": "Fortus",
      "product": "4665ES",
      "traits": "",
      "metrics": {
        "Yield": 67.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 703.5
      },
      "entry_num": 11
    },
    {
      "rank": 9,
      "brand": "Asgrow",
      "product": "AG48XF5",
      "traits": "",
      "metrics": {
        "Yield": 66.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 698.25
      },
      "entry_num": 12
    },
    {
      "rank": 9,
      "brand": "Revere",
      "product": "Seed",
      "traits": "Revere 49-F36 XF",
      "metrics": {
        "Yield": 66.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 698.25
      },
      "entry_num": 13
    },
    {
      "rank": 11,
      "brand": "UniSouth",
      "product": "Genetics",
      "traits": "USG 7495XFS",
      "metrics": {
        "Yield": 66.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 694.05
      },
      "entry_num": 14
    },
    {
      "rank": 12,
      "brand": "UniSouth",
      "product": "Genetics",
      "traits": "USG 7474XFS",
      "metrics": {
        "Yield": 65.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 689.85
      },
      "entry_num": 15
    },
    {
      "rank": 13,
      "brand": "Revere",
      "product": "Seed",
      "traits": "Revere 46-F57 XFS",
      "metrics": {
        "Yield": 65.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 687.75
      },
      "entry_num": 16
    },
    {
      "rank": 14,
      "brand": "Asgrow",
      "product": "AG47XF5",
      "traits": "",
      "metrics": {
        "Yield": 65.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 686.7
      },
      "entry_num": 17
    },
    {
      "rank": 15,
      "brand": "UniSouth",
      "product": "Genetics",
      "traits": "USG 7464ET",
      "metrics": {
        "Yield": 65.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 684.6
      },
      "entry_num": 18
    },
    {
      "rank": 16,
      "brand": "UniSouth",
      "product": "Genetics",
      "traits": "USG 7494ETS",
      "metrics": {
        "Yield": 65.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 683.55
      },
      "entry_num": 19
    },
    {
      "rank": 17,
      "brand": "Asgrow",
      "product": "AG49XF3",
      "traits": "",
      "metrics": {
        "Yield": 64.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 677.25
      },
      "entry_num": 20
    },
    {
      "rank": 18,
      "brand": "UniSouth",
      "product": "Genetics",
      "traits": "USG 7483XFS",
      "metrics": {
        "Yield": 64.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 673.05
      },
      "entry_num": 21
    },
    {
      "rank": 19,
      "brand": "Golden Harvest",
      "product": "GH4775E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 63.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 668.85
      },
      "entry_num": 22
    },
    {
      "rank": 20,
      "brand": "NK",
      "product": "NK49-N7XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 63.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 665.7
      },
      "entry_num": 23
    },
    {
      "rank": 21,
      "brand": "Pioneer",
      "product": "P48A14E",
      "traits": "",
      "metrics": {
        "Yield": 63.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 663.6
      },
      "entry_num": 24
    },
    {
      "rank": 22,
      "brand": "Virginia",
      "product": "Tech",
      "traits": "V18-3788",
      "metrics": {
        "Yield": 62.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 659.4
      },
      "entry_num": 25
    },
    {
      "rank": 23,
      "brand": "Arkansas",
      "product": "U",
      "traits": "R18C-13665",
      "metrics": {
        "Yield": 62.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 656.25
      },
      "entry_num": 26
    },
    {
      "rank": 24,
      "brand": "Channel",
      "product": "4821RXF/SR",
      "traits": "",
      "metrics": {
        "Yield": 62.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 654.15
      },
      "entry_num": 27
    },
    {
      "rank": 25,
      "brand": "NK",
      "product": "NK47-G5E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 61.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 644.7
      },
      "entry_num": 28
    },
    {
      "rank": 26,
      "brand": "Southern",
      "product": "Harvest",
      "traits": "SH4622 ES/STS",
      "metrics": {
        "Yield": 61.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 641.55
      },
      "entry_num": 29
    },
    {
      "rank": 27,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed XF4634S",
      "metrics": {
        "Yield": 61.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 640.5
      },
      "entry_num": 30
    },
    {
      "rank": 28,
      "brand": "Public",
      "product": "P48MO21",
      "traits": "",
      "metrics": {
        "Yield": 60.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 633.15
      },
      "entry_num": 32
    },
    {
      "rank": 29,
      "brand": "Missouri",
      "product": "U",
      "traits": "S20-15411GT",
      "metrics": {
        "Yield": 60.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 630.0
      },
      "entry_num": 33
    },
    {
      "rank": 30,
      "brand": "Revere",
      "product": "Seed",
      "traits": "Revere 45-F92",
      "metrics": {
        "Yield": 58.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 618.45
      },
      "entry_num": 34
    },
    {
      "rank": 31,
      "brand": "Virginia",
      "product": "Tech",
      "traits": "V18-4246R",
      "metrics": {
        "Yield": 58.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 611.1
      },
      "entry_num": 35
    },
    {
      "rank": 32,
      "brand": "Arkansas",
      "product": "U",
      "traits": "R18-14502",
      "metrics": {
        "Yield": 57.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 607.95
      },
      "entry_num": 36
    },
    {
      "rank": 33,
      "brand": "Missouri",
      "product": "U",
      "traits": "S20-14129GT",
      "metrics": {
        "Yield": 56.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 589.05
      },
      "entry_num": 38
    },
    {
      "rank": 34,
      "brand": "Virginia",
      "product": "Tech",
      "traits": "V17-2447R",
      "metrics": {
        "Yield": 51.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 537.6
      },
      "entry_num": 39
    },
    {
      "rank": 35,
      "brand": "Virginia",
      "product": "Tech",
      "traits": "V18-3081HP",
      "metrics": {
        "Yield": 49.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 517.65
      },
      "entry_num": 40
    }
  ],
  "n_results": 35,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/va/2024/2452461"
  ],
  "fetched_at": "2026-05-25T19:41:29.297046+00:00",
  "scraper_version": "0.1.0"
}
